\documentclass[a4paper,12pt]{article}
\usepackage[T2A]{fontenc}
\usepackage[utf8]{inputenc}
\usepackage[english]{babel}
\usepackage{natbib}
\usepackage{caption}
\usepackage{float}
\usepackage{array}
\usepackage{multicol}
\usepackage{pbox}
\usepackage{amssymb}
\usepackage{amsmath}
\usepackage{subcaption}
\usepackage{graphicx}
\usepackage{booktabs}
\usepackage{subfiles}
\usepackage{tabularx}
\usepackage{parskip}
\graphicspath{{images/}{../images/}}

\begin{document}
\subfile{sections/main_page}


\section*{Abstract}
\subfile{sections/abstract_eng}
\newpage

\tableofcontents
\listoffigures
\listoftables
\newpage

\section{\large{Introduction}}
\subfile{sections/introduction}
\newpage

\section{\large{Data}}
\subfile{sections/data_description}
\newpage

\section{\large{Time Frequency Analysis}}
\subfile{sections/wavelet_analysis}
\newpage

\section{\large{Data Preprocessing}}
\subfile{sections/preprocessing}
\newpage

\section{\large{Modeling the Neural Interactions with Dynamic Bayesian Inference}}
\subfile{sections/bayesian}
\newpage

% \section{Conclusion}
% \subfile{sections/conclusion}
\newpage
\bibliography{references}
\bibliographystyle{plain}
\end{document}
